Page MenuHomePhabricator

Deploy WikibaseLexeme extension on Wikimedia cluster
Closed, ResolvedPublic

Description

Weeks:

  • Week of May 7th: WikibaseLexeme to be deployed to the beta cluster
  • Week of May 14th: WikibaseLexeme to be deployed to test.wikidata.org
  • Week of May 21st: WikibaseLexeme to be deployed to wikidata.org

Tasks:

Related Objects

StatusAssignedTask
OpenNone
Resolvedzeljkofilipin
OpenNone
OpenWMDE-leszek
OpenNone
ResolvedAddshore
ResolvedAddshore
ResolvedAddshore
ResolvedAddshore
ResolvedJakob_WMDE
Resolved dpatrick
ResolvedAddshore
ResolvedBawolff
ResolvedAddshore
ResolvedAddshore
ResolvedAddshore
ResolvedNone
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
Resolveddaniel
ResolvedNone
Resolvedthiemowmde
ResolvedNone
Resolved Jonas
ResolvedLydia_Pintscher
Resolveddaniel
ResolvedNone
Resolvedthiemowmde
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
DuplicateNone
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedJakob_WMDE
ResolvedNone
ResolvedLucas_Werkmeister_WMDE
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
Resolved Jonas
Resolved Jonas
ResolvedJakob_WMDE
Resolved Jonas
InvalidNone
ResolvedLydia_Pintscher
ResolvedNone
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedNone
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
Resolved Aleksey_WMDE
Resolved Aleksey_WMDE
Resolvedthiemowmde
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
Resolvedthiemowmde
Resolvedthiemowmde
Resolvedthiemowmde
ResolvedNone
ResolvedWMDE-leszek
ResolvedNone
ResolvedNone
ResolvedLadsgroup
ResolvedLydia_Pintscher
Resolved Aleksey_WMDE
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
DuplicateLadsgroup
ResolvedWMDE-leszek
ResolvedLydia_Pintscher
ResolvedNone
Declined Jonas
Resolved Jonas
DeclinedNone
ResolvedAddshore
ResolvedJakob_WMDE
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedWMDE-leszek
ResolvedLadsgroup
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedWMDE-leszek
ResolvedWMDE-leszek
InvalidNone
Resolvedthiemowmde
ResolvedWMDE-leszek
ResolvedNone
OpenNone
InvalidNone
ResolvedLadsgroup
ResolvedLydia_Pintscher
Resolvedthiemowmde
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJakob_WMDE
ResolvedPablo-WMDE
ResolvedJakob_WMDE
ResolvedAddshore
ResolvedJakob_WMDE
ResolvedAddshore
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLadsgroup
ResolvedLydia_Pintscher
ResolvedAddshore
ResolvedJakob_WMDE
ResolvedJakob_WMDE
OpenNone
ResolvedLydia_Pintscher
InvalidNone
ResolvedAddshore
ResolvedLydia_Pintscher
ResolvedNone
ResolvedAddshore
ResolvedNone
ResolvedLydia_Pintscher
ResolvedAddshore
ResolvedJakob_WMDE
ResolvedJakob_WMDE
ResolvedAddshore
ResolvedAddshore
Resolvedssastry
ResolvedAddshore

Event Timeline

daniel created this task.Jun 19 2017, 10:33 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2017, 10:33 AM
thiemowmde triaged this task as Normal priority.Dec 11 2017, 10:01 AM
Addshore updated the task description. (Show Details)
Addshore updated the task description. (Show Details)
Addshore updated the task description. (Show Details)
Addshore claimed this task.May 4 2018, 4:25 PM
Restricted Application added a project: User-Addshore. · View Herald TranscriptMay 4 2018, 4:25 PM
Addshore moved this task from Backlog to To deploy on the Wikimedia-Extension-setup board.
Addshore added a subscriber: greg.
Addshore updated the task description. (Show Details)May 7 2018, 2:16 PM
Addshore updated the task description. (Show Details)

Change 434453 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Enable WikibaseLexeme on wikidata.org

https://gerrit.wikimedia.org/r/434453

Change 434453 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable WikibaseLexeme on wikidata.org

https://gerrit.wikimedia.org/r/434453

Stashbot added a subscriber: Stashbot.

Mentioned in SAL (#wikimedia-operations) [2018-05-23T10:40:53Z] <addshore@tin> Synchronized wmf-config/InitialiseSettings.php: Enable WikibaseLexeme on wikidata.org T191457 T168260 https://gerrit.wikimedia.org/r/#/c/434453 (duration: 01m 20s)

Addshore closed this task as Resolved.May 23 2018, 12:35 PM
Addshore updated the task description. (Show Details)

Change 434683 had a related patch set uploaded (by Addshore; owner: Addshore):
[operations/mediawiki-config@master] Fix disabledRdfExportEntityTypes for wikidata

https://gerrit.wikimedia.org/r/434683

Change 434683 merged by jenkins-bot:
[operations/mediawiki-config@master] Fix disabledRdfExportEntityTypes for wikidata

https://gerrit.wikimedia.org/r/434683

Mentioned in SAL (#wikimedia-operations) [2018-05-23T12:43:35Z] <addshore@tin> Synchronized wmf-config/Wikibase.php: [[gerrit:434683|Fix disabledRdfExportEntityTypes for wikidata]] T168260 (duration: 01m 20s)